body
  padding: 50px
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif

.input-field
  display block
  margin 5px
  & > label
    font-weight bold
    margin-right 1em
    &::after
      content ":"

a
  color: #00B7FF
